<div class="form-group">
	<label class="col-sm-2 control-label">&{'nama_produk.label'}</label>
	<div class="col-sm-4">
		<input type="text"
			class="form-control" placeholder="" id="namaProduk" value="${produk?.nama_produk}" name="produk.nama_produk"/>
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'komoditas.label'}</label>
	<div class="col-sm-4">
        <input type="hidden" value="${komoditas.id}" name="produk.komoditas_id">
		<input type="hidden" value="${komoditas.kelas_harga}" name="model.kelas_harga">
		<input type="hidden" value="${komoditas.kode_komoditas}" name="model.kode_komoditas">
        <p>${komoditas.nama_komoditas}</p>
	</div>
</div>
<div class="form-group required">
	<label class="col-sm-2 control-label">&{'merk.label'}</label>
	<div class="col-sm-4">
		<select required class="form-control select2" name="produk.manufaktur_id">
			<option value="">&{'pilih_semua.label'}</option>
			#{list manufakturList, as:'m'}
				<option value="${m.id}" ${produk?.manufaktur_id == m.id ? "selected" : ""}>${m.nama_manufaktur}</option>
			#{/list}
		</select>
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'penyedia.label'}</label>
	<div class="col-sm-4">
		<p id="namaPenyedia">${user.nama_lengkap}</p>
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'nomor_produk.label'} (&{'penyedia.label'})</label>
	<div class="col-sm-4">
		<input type="text" name="produk.no_produk_penyedia" value="${produk?.no_produk_penyedia}" class="form-control" placeholder="" />
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'jenis_produk.label'}</label>
	<div class="col-sm-4">
		<select class="form-control" name="produk.jenis_produk" ${!komoditas?.jenis_produk_override ? "disabled" : ""}>
			#{if komoditas?.jenis_produk_override}
				#{list jenisProduk, as:'jp'}
                    <option value="${jp}" ${produk?.jenis_produk.equals(jp) ? "selected" : ""}>${jp}</option>
				#{/list}
			#{/if}
			#{else }
                <option value="${komoditas?.jenis_produk}" >${komoditas?.jenis_produk}</option>
			#{/else}
		</select>
	</div>
</div>
<div class="form-group required">
	<label class="col-sm-2 control-label">&{'unit_pengukuran.label'}</label>
	<div class="col-sm-4">
		<select required class="form-control select2" name="produk.unit_pengukuran_id">
            <option value="">&{'pilih_semua.label'}</option>
			#{list unitPengukuranList, as:'u'}
				<option value="${u.id}" ${produk?.unit_pengukuran_id == u.id ? "selected" : ""}>${u.nama_unit_pengukuran}</option>
			#{/list}
		</select>
	</div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'berlaku_sampai.label'}</label>
	<div class="col-sm-4">
		<input maxlength="12" type="text" value="${produk?.getExpiredString()}" name="produk.berlaku_sampai" class="form-control datepicker" placeholder="" />
	</div>
</div>
<div class="form-group required">
    <label class="col-sm-2 control-label">&{'jumlah.label'} &{'stok_produk.label'}</label>
    <div class="col-sm-4">
		#{if komoditas?.apakah_stok_unlimited}
			<p>Unlimited</p>
		#{/if}
		#{else }
        	<input maxlength="100" type="number" step="1" name="produk.jumlah_stok_form" required value="${produk?.jumlah_stok_form != null ? produk?.jumlah_stok_form : ""}" class="form-control" placeholder="" />
		#{/else}
    </div>
</div>
<div class="form-group required">
    <label class="col-sm-2 control-label">&{'jumlah.label'} &{'stok_inden.label'}</label>
    <div class="col-sm-4">
        <input maxlength="100" type="number" name="produk.jumlah_stok_inden_form"
			   step="1"
               value="${produk?.jumlah_stok_inden_form != null ? produk?.jumlah_stok_inden_form : ""}"
               class="form-control" placeholder="" required="required" />
    </div>
</div>
<div class="form-group">
	<label class="col-sm-2 control-label">&{'kategori_produk.label'}</label>
	<div class="col-sm-4" id="form_kategori">
        <select level="1"  class="form-control pilih_kategori select2" id="level1">
			<option value="">&{'pilih.label'}</option>
		#{list kategoriList, as:'kategori'}
            <option value="${kategori.id}" ${produk?.produk_kategori_id == kategori.id ? "selected" : ""}>${kategori.kategori}</option>
		#{/list}
        </select>
		<input type="hidden" value="${produk?.produk_kategori_id}" name="produk.produk_kategori_id" id="kategori_id">
	</div>
</div>
<div class="form-group required">
    <label class="col-sm-2 control-label">TKDN(%)</label>
    <div class="col-sm-4">
        <input type="text" id="tkdn_produk" name="produk.tkdn_produk" required value="${produk?.tkdn_produk}" class="form-control number" placeholder="" />
    </div>
</div>

